View Single Post
  #5  
Old 15th April 2012, 13:13
SamiBH SamiBH is offline
Junior Member
 
Join Date: Apr 2012
Posts: 5
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I used EasyApache to install Apache 2.2.22 and PHP 5.2.17, is that what you mean?
Reply With Quote